import 'package:flyinsono/pages/main/home/widgets/dialog_page.dart';
import 'package:flyinsono/views/desktop/real_time_consultation/controller/real_time_consultation_controller.dart';
import 'package:get/get.dart';

class ScheduleNotificationBinding implements Bindings {
  ScheduleNotificationBinding({required this.consultationCode});
  final String consultationCode;
  @override
  void dependencies() {
    Get.put<OverlayViewController>(OverlayViewController());
    Get.put<RealTimeConsultationDialogController>(
        RealTimeConsultationDialogController(
            initConsultationCode: consultationCode));
  }
}
